<?xml version="1.0" encoding="UTF-8"?>
<keyboard3 xmlns="https://schemas.unicode.org/cldr/45/keyboard3" locale="mt" conformsTo="45">
  <info name="TestKbd" author="srl295" indicator="🙀" layout="qwerty" />


  <keys>
    <key id="hmaqtugha" output="ħ" />
    <key id="that" flickId="test" output="ថា" />
  </keys>

  <flicks>
    <import base="cldr" path="45/keys-Zyyy-punctuation.xml"/> <!-- wrong root! -->
    <flick id="test">
      <flickSegment directions="n nw" keyId="hmaqtugha" />
    </flick>
  </flicks>

</keyboard3>
